<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="com_penguin_nav_demo_10dp">10.00dp</dimen>
    <dimen name="com_penguin_nav_demo_15dp">15.00dp</dimen>
    <dimen name="com_penguin_nav_demo_16dp">16.00dp</dimen>
    <dimen name="com_penguin_nav_demo_25dp">25.00dp</dimen>
    <dimen name="com_penguin_nav_demo_40dp">40.00dp</dimen>
    <dimen name="com_penguin_nav_demo_60dp">60.00dp</dimen>
</resources>